{
    "settings": {
        "rights_default_intro": "V\u00fdchoz\u00ed medi\u00e1ln\u00ed licence pro reprezentace objekt\u016f",
        "rights_default_set": "Nastaven\u00ed v\u00fdchoz\u00edch hodnot",
        "rights_rightsholder": "Dr\u017eitel pr\u00e1v",
        "rights_rightsstatus": "Stav pr\u00e1v",
        "rights_photo_create": "Fotograf\/tv\u016frce",
        "rights_current_values": "Aktu\u00e1ln\u00ed hodnoty",
        "rights_change_case": "Zm\u011b\u0148te p\u0159\u00edpad od p\u0159\u00edpadu",
        "rights_images_only": "Pouze nahran\u00e9 obr\u00e1zky",
        "external_intro": "Prezentace obsahu na webov\u00fdch str\u00e1nk\u00e1ch",
        "external_collection_overview": "P\u0159ep\u00edna\u010d Zobrazit p\u0159ehled kolekce",
        "external_collection_description": "Kliknut\u00edm na n\u00e1zev kolekce v \u201ep\u0159ehledu kolekce\u201c se zobraz\u00ed popis kolekce",
        "external_collection_objects": "Kliknut\u00edm na n\u00e1zev kolekce v \u201ep\u0159ehledu kolekce\u201c se zobraz\u00ed objekty kolekce.",
        "external_collection_link": "Zobrazit odkaz pod popisem kolekce (\u201e... v\u00edce o t\u00e9to kolekci na internetu\u201c)",
        "services_for": "Slu\u017eby pro",
        "services_export": "v\u00fdvozn\u00ed",
        "services_export_dialogue": "Dialogov\u00e9 okno Export. Vybran\u00e9 informace o vybran\u00fdch objektech",
        "users_registered_intro": "Registrovan\u00ed u\u017eivatel\u00e9 pro",
        "users_register_new": "Registrace nov\u00e9ho u\u017eivatele",
        "users_register_admin": "Spr\u00e1vce",
        "users_register_director": "\u0158editel",
        "users_register_private": "Zam\u011bstnanec",
        "users_register_volunteer": "Pouze vstup (dobrovoln\u00edk)",
        "users_register_visitor": "Hostuj\u00edc\u00ed v\u011bdec",
        "headline_rights": "Dostupn\u00e1 prohl\u00e1\u0161en\u00ed o pr\u00e1vech k obr\u00e1zk\u016fm (a dal\u0161\u00edm reprezentac\u00edm objekt\u016f)",
        "museum_stored": "Nastaven\u00ed specifick\u00e1 pro muzea byla aktualizov\u00e1na",
        "users_specifically_determined": "Konkr\u00e9tn\u011b stanoveno",
        "socialmedia": "Ve v\u00fdchoz\u00edm nastaven\u00ed zobrazovat tla\u010d\u00edtka soci\u00e1ln\u00edch m\u00e9di\u00ed pro nov\u00e9 objekty",
        "socialmedia_buttons": "Zobrazte nov\u011b za\u010dlen\u011bn\u00e9 objekty pomoc\u00ed tla\u010d\u00edtek soci\u00e1ln\u00edch m\u00e9di\u00ed",
        "pdf_catalogue": "Katalog v PDF",
        "pdf_catalogue_explain": "Generov\u00e1n\u00ed katalogu ve form\u00e1tu PDF",
        "pdf_catalogue_explica": "Pro omezen\u00ed zat\u00ed\u017een\u00ed serveru je povoleno pouze 50 objekt\u016f na katalog. M\u016f\u017eete v\u0161ak vytvo\u0159it v\u00edce katalog\u016f.",
        "pdf_catalogue_start": "Za\u010dn\u011bte s \u010d\u00edslem objektu",
        "map": "Objekty na map\u011b",
        "volume": "Objem",
        "close": "Bl\u00edzko",
        "provenance_section": "Kontroly p\u016fvodu (panel vyhled\u00e1v\u00e1n\u00ed p\u016fvodu)",
        "provenance_kind": "Druh kontroly (nap\u0159. vyvlastn\u011bn\u00ed)",
        "provenance_added_new": "P\u0159id\u00e1n nov\u00fd typ kontroly p\u016fvodu",
        "provenance_removed_category": "Smazan\u00fd typ kontroly p\u016fvodu",
        "delete": "Smazan\u00fd typ kontroly p\u016fvodu",
        "edit_image_rights_by_group": "Upravit pr\u00e1va k obr\u00e1zku podle skupiny (pouze pro nahran\u00e9 objekty)",
        "mir_caution_message": "(Pozor: Pomoc\u00ed t\u00e9to funkce m\u016f\u017eete hromadn\u011b upravovat v\u00edce polo\u017eek najednou. Bu\u010fte opatrn\u00ed!)",
        "following_cases_appear_select": "Zobraz\u00ed se n\u00e1sleduj\u00edc\u00ed p\u0159\u00edpady. Vyberte p\u0159\u00edpad, kter\u00fd chcete upravit.",
        "return_museum_list": "Zp\u011bt na seznam muze\u00ed",
        "return_settings_services": "Zp\u011bt k nastaven\u00ed a slu\u017eb\u00e1m",
        "simple_inputs_no_symbols": "Pou\u017e\u00edvejte pros\u00edm jednoduch\u00e9 informace, nap\u0159\u00edklad nepou\u017e\u00edvejte symbol autorsk\u00fdch pr\u00e1v p\u0159ed dr\u017eitelem pr\u00e1v nebo \u201efotograf\u201c p\u0159ed jm\u00e9nem fotografa.",
        "institution_elsewhere": "Instituce jinde na webu",
        "elsewhere_link_text": "Text odkazu",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "P\u0159id\u00e1n odkaz na dal\u0161\u00ed zastoupen\u00ed muzea",
        "elsewhere_link_removed": "Odstran\u011bn odkaz na dal\u0161\u00ed reprezentace muzea",
        "metadata_rights": "Pr\u00e1va k metadat\u016fm:",
        "obj_link_default_sort_by": "Odkaz na objekty: V\u00fdchoz\u00ed parametr \u0159azen\u00ed",
        "obj_link_default_sort_order": "Propojen\u00ed s objekty: V\u00fdchoz\u00ed po\u0159ad\u00ed \u0159azen\u00ed",
        "comment_on_md_who": "Komentov\u00e1n\u00ed k MD: Kdo m\u016f\u017ee komentovat?",
        "comments_by_all": "V\u0161ichni",
        "comments_by_logged_in": "V\u0161ichni p\u0159ihl\u00e1\u0161en\u00ed u\u017eivatel\u00e9",
        "comments_by_viewer": "U\u017eivatel\u00e9 s pr\u00e1vy prohl\u00ed\u017een\u00ed",
        "comments_by_editor": "U\u017eivatel\u00e9 s pr\u00e1vy na \u00fapravy",
        "comments_by_nobody": "Nikdo",
        "make_statistics_accessible": "Zp\u0159\u00edstupn\u011bte (online) statistiky n\u00e1v\u0161t\u011bvnosti",
        "offer_image_download_button": "Tla\u010d\u00edtko pro sta\u017een\u00ed nab\u00eddky na str\u00e1nk\u00e1ch s obr\u00e1zky",
        "share_dumps": "Sd\u00edlen\u00ed XML v\u00fdpis\u016f \/ automatick\u00fdch export\u016f",
        "share_folder_none": "\u017d\u00e1dn\u00fd",
        "share_folder_share-link": "Prost\u0159ednictv\u00edm odkazu pro sd\u00edlen\u00ed",
        "share_folder_public": "Ve\u0159ejnost",
        "share_dumps_link": "Sd\u00edlet odkaz",
        "socialmedia_buttons_disable": "Nezobrazovat tla\u010d\u00edtka soci\u00e1ln\u00edch m\u00e9di\u00ed na v\u00fdchoz\u00edch str\u00e1nk\u00e1ch objekt\u016f",
        "use_event_sources": "Zobrazit mo\u017enost p\u0159id\u00e1n\u00ed zdroj\u016f k ud\u00e1lostem",
        "iframe": "iframe",
        "additional_features": "Dal\u0161\u00ed funkce",
        "object_input_page": "Str\u00e1nka pro vstup objektu",
        "social_media_buttons": "Tla\u010d\u00edtka soci\u00e1ln\u00edch m\u00e9di\u00ed",
        "enable_ai_image_categorization": "Povolit kategorizaci obr\u00e1zk\u016f pomoc\u00ed um\u011bl\u00e9 inteligence p\u0159i p\u0159id\u00e1v\u00e1n\u00ed objekt\u016f",
        "activate_additional_features": "Aktivujte dal\u0161\u00ed funkce",
        "embed_presentation_in_iframe": "Prezentace v iframe",
        "additional_fields_on_object_add": "Dal\u0161\u00ed pole p\u0159i p\u0159id\u00e1v\u00e1n\u00ed nov\u00fdch objekt\u016f",
        "additional_fields_on_object_add_explanation": "Zde m\u016f\u017eete p\u0159idat nebo odebrat dal\u0161\u00ed vstupn\u00ed pole, kter\u00e1 budou zp\u0159\u00edstupn\u011bna p\u0159\u00edmo p\u0159i p\u0159id\u00e1v\u00e1n\u00ed nov\u00e9ho objektu. M\u016f\u017eete je tak\u00e9 nastavit tak, aby byla povinn\u00e1 pro p\u0159id\u00e1n\u00ed objektu jako celku.",
        "enable_strict_mode_for_values": "Vy\u017eadovat \u010d\u00edseln\u00e9 informace o hodnot\u011b (odhadovan\u00e1 hodnota, pojistn\u00e1 hodnota)",
        "enable_strict_mode_for_sizes": "Vy\u017eadovat \u010d\u00edseln\u00e9 \u00fadaje o rozm\u011brech (v\u00fd\u0161ka, hmotnost atd.)",
        "enable_strict_mode_for_dates": "P\u0159idat v\u00fdb\u011br data pro data a vynutit, aby data zadan\u00e1 a odhadovan\u00e1 byla pole se skute\u010dn\u00fdm datem",
        "enable_strict_mode_for_invno": "V r\u00e1mci muzea vynucovat jedine\u010dn\u00e1 invent\u00e1rn\u00ed \u010d\u00edsla bez jak\u00fdchkoli v\u00fdjimek nebo p\u0159eps\u00e1n\u00ed",
        "invno_scheme": "Sch\u00e9ma pro navrhovan\u00e1 invent\u00e1rn\u00ed \u010d\u00edsla",
        "explica_media_rights_defaults": "P\u0159i nahr\u00e1v\u00e1n\u00ed obr\u00e1zk\u016f, vide\u00ed, zvukov\u00fdch a dal\u0161\u00edch medi\u00e1ln\u00edch soubor\u016f se do p\u0159\u00edslu\u0161n\u00fdch pol\u00ed pro stav licence medi\u00e1ln\u00edch soubor\u016f standardn\u011b zad\u00e1vaj\u00ed n\u00e1sleduj\u00edc\u00ed polo\u017eky. B\u011bhem nahr\u00e1v\u00e1n\u00ed je lze zm\u011bnit na vhodn\u011bj\u0161\u00ed hodnotu pro aktu\u00e1ln\u00ed medi\u00e1ln\u00ed soubor. Chcete-li v\u0161ak obecn\u011b aktualizovat v\u00fdchoz\u00ed hodnoty, zm\u011b\u0148te n\u00ed\u017ee uveden\u00e1 pole.",
        "explica_object_metadata_rights_defaults": "N\u00e1sleduj\u00edc\u00ed hodnoty popisuj\u00ed v\u00fdchoz\u00ed stav licence a dr\u017eitele pr\u00e1v zadan\u00fdch pro metadata (n\u00e1zev, popis atd.) nov\u011b zaznamenan\u00fdch objekt\u016f. Pokud chcete pozd\u011bji zm\u011bnit stav licence nebo dr\u017eitele pr\u00e1v, m\u016f\u017eete tak u\u010dinit pomoc\u00ed p\u0159\u00edslu\u0161n\u00fdch pol\u00ed na kart\u011b \u201epr\u00e1va\u201c na str\u00e1nce pro \u00fapravu objekt\u016f nebo obecn\u011b p\u0159epsat st\u00e1vaj\u00edc\u00ed stav licence nebo dr\u017eitele pr\u00e1v kliknut\u00edm na n\u00ed\u017ee uveden\u00e1 tla\u010d\u00edtka (\u201erebase\u201c).",
        "explica_social_media_buttons": "Ve spodn\u00ed \u010d\u00e1sti ka\u017ed\u00e9 str\u00e1nky objektu ve ve\u0159ejn\u00e9m rozhran\u00ed museum-digital lze zobrazit tla\u010d\u00edtka pro sd\u00edlen\u00ed b\u011b\u017en\u00fdch str\u00e1nek soci\u00e1ln\u00edch m\u00e9di\u00ed. Zda se skute\u010dn\u011b zobraz\u00ed, lze nastavit pro ka\u017ed\u00fd objekt zvl\u00e1\u0161\u0165. Zde v\u0161ak lze nastavit v\u00fdchoz\u00ed hodnotu pro nov\u00e9 objekty.",
        "explica_download_button_images": "Na str\u00e1nk\u00e1ch s jednotliv\u00fdmi obr\u00e1zky objekt\u016f ve ve\u0159ejn\u00e9m rozhran\u00ed museum-digital lze zobrazit tla\u010d\u00edtko pro sta\u017een\u00ed. Toto se t\u00fdk\u00e1 pouze str\u00e1nek s obr\u00e1zky (nikoli jin\u00fdch zdroj\u016f) hostovan\u00fdch u museum-digital. V n\u011bkter\u00fdch p\u0159\u00edpadech, nap\u0159. pokud se jedn\u00e1 o ned\u00e1vn\u00e9 um\u011bleck\u00e9 d\u00edlo, u kter\u00e9ho m\u00e1 muzeum samotn\u00e9 pouze omezenou kontrolu nad licencov\u00e1n\u00edm objektu nebo jeho online zobrazen\u00edm, m\u016f\u017ee b\u00fdt nutn\u00e9 tla\u010d\u00edtko pro sta\u017een\u00ed zak\u00e1zat. Bez ohledu na toto nastaven\u00ed si u\u017eivatel\u00e9 mohou obr\u00e1zek st\u00e1le st\u00e1hnout kliknut\u00edm prav\u00fdm tla\u010d\u00edtkem my\u0161i.",
        "commenting_function": "Komentov\u00e1n\u00ed",
        "explica_commenting": "Komentov\u00e1n\u00ed lze povolit ve ve\u0159ejn\u00e9m rozhran\u00ed museum-digital. Funkci komentov\u00e1n\u00ed lze otev\u0159\u00edt bu\u010f komukoli, nebo pouze konkr\u00e9tn\u00edm skupin\u00e1m u\u017eivatel\u016f, kter\u00e9 lze vybrat n\u00ed\u017ee. Pokud je funkce komentov\u00e1n\u00ed aktivov\u00e1na a kdokoli zanech\u00e1 koment\u00e1\u0159, nov\u00e9 koment\u00e1\u0159e lze moderovat pomoc\u00ed n\u00e1stroje pro moderov\u00e1n\u00ed, kter\u00fd je p\u0159\u00edstupn\u00fd na \u0159\u00eddic\u00edm panelu musdb (sekce: n\u00e1stroje).",
        "explica_share_dumps": "Pokud chce muzeum ud\u011blit ve\u0159ejnosti \u2013 nebo ur\u010dit\u00fdm dal\u0161\u00edm stran\u00e1m, jako jsou agreg\u00e1to\u0159i nebo port\u00e1ly \u2013 trval\u00fd p\u0159\u00edstup k \u00fapln\u00e9mu sta\u017een\u00ed dat o sv\u00fdch publikovan\u00fdch objektech na museum-digital, lze tak u\u010dinit pomoc\u00ed n\u00ed\u017ee uveden\u00e9ho nastaven\u00ed. Pokud jsou sd\u00edlen\u00e9 v\u00fdpisy zve\u0159ejn\u011bny, budou propojeny na str\u00e1nce instituce muzea. Pokud jsou nastaveny pro sd\u00edlen\u00ed pomoc\u00ed odkazu, budou zp\u0159\u00edstupn\u011bny pouze pomoc\u00ed odkazu, kter\u00fd se nach\u00e1z\u00ed v poli pro zad\u00e1v\u00e1n\u00ed v t\u00e9to podsekci.",
        "preferred_object_order": "Preferovan\u00e9 po\u0159ad\u00ed objekt\u016f",
        "explica_preferred_object_order": "Pomoc\u00ed tla\u010d\u00edtek n\u00ed\u017ee lze upravit preferovan\u00e9 po\u0159ad\u00ed zobrazen\u00ed v\u0161ech objekt\u016f instituce p\u0159i p\u0159\u00edstupu p\u0159es p\u0159\u00edslu\u0161n\u00e9 odkazy v doln\u00ed \u010d\u00e1sti str\u00e1nky instituce.",
        "explica_strict_mode_sizes": "Pokud je toto nastaven\u00ed povoleno, pole pro odd\u011blen\u00e1 m\u011b\u0159en\u00ed se p\u0159evedou na \u010d\u00edseln\u00e1 pole. T\u00edmto zp\u016fsobem lze do pol\u00ed zad\u00e1vat pouze platn\u00e9 \u010d\u00edseln\u00e9 informace. Lze si tak b\u00fdt jisti, \u017ee objekty lze spr\u00e1vn\u011b vyhledat (nap\u0159. vyhled\u00e1v\u00e1n\u00edm v\u0161ech objekt\u016f vy\u0161\u0161\u00edch nebo men\u0161\u00edch ne\u017e 500 mm). Striktn\u00ed po\u017eadavek na \u010d\u00edseln\u00e9 informace pomoc\u00ed p\u0159\u00edslu\u0161n\u00e9ho typu vstupn\u00edho pole v\u0161ak znemo\u017e\u0148uje zobrazen\u00ed ji\u017e existuj\u00edc\u00edch, ne\u010d\u00edseln\u00fdch dat. Toto nastaven\u00ed by proto m\u011blo b\u00fdt povoleno pouze v p\u0159\u00edpad\u011b, \u017ee je jist\u00e9, \u017ee ve\u0161ker\u00fd obsah v p\u0159\u00edslu\u0161n\u00fdch pol\u00edch je platn\u00fd a \u010d\u00edseln\u00fd.",
        "explica_strict_mode_dates": "Pokud je toto nastaven\u00ed povoleno, pole pro informace o datu na str\u00e1nk\u00e1ch objekt\u016f (nap\u0159. datum vstupu) se p\u0159evedou na pole s datem. T\u00edmto zp\u016fsobem lze do pol\u00ed zadat pouze platn\u00e1 data (nap\u0159. \u201e20. srpna 2022\u201c; nikoli \u201ecca 2022\u201c). Pole s datem nyn\u00ed obsahuj\u00ed n\u00e1stroj pro v\u00fdb\u011br data. Lze si tak b\u00fdt jisti, \u017ee objekty lze spr\u00e1vn\u011b vyhledat (nap\u0159. pomoc\u00ed vyhled\u00e1v\u00e1n\u00ed v\u0161ech objekt\u016f vstupuj\u00edc\u00edch do muze\u00ed p\u0159ed dan\u00fdm dnem). Striktn\u00ed po\u017eadavek na informace o datu pomoc\u00ed p\u0159\u00edslu\u0161n\u00e9ho typu vstupn\u00edho pole v\u0161ak znemo\u017e\u0148uje zobrazen\u00ed ji\u017e existuj\u00edc\u00edch a neplatn\u00fdch dat. Toto nastaven\u00ed by proto nem\u011blo b\u00fdt povoleno, pokud ji\u017e do pol\u00ed s datem byly zad\u00e1ny n\u011bjak\u00e9 informace.",
        "explica_strict_mode_values": "Pokud je toto nastaven\u00ed povoleno, pole pro hodnoty (nap\u0159. hodnota poji\u0161t\u011bn\u00ed, odhadovan\u00e1 hodnota) se p\u0159evedou na \u010d\u00edseln\u00e1 pole. T\u00edmto zp\u016fsobem lze do pol\u00ed zad\u00e1vat pouze platn\u00e9 \u010d\u00edseln\u00e9 informace. Lze si tak b\u00fdt jisti, \u017ee objekty lze spr\u00e1vn\u011b vyhledat (nap\u0159. vyhled\u00e1v\u00e1n\u00edm v\u0161ech objekt\u016f dra\u017e\u0161\u00edch \u010di levn\u011bj\u0161\u00edch ne\u017e 500 \u20ac). Striktn\u00ed po\u017eadavek na \u010d\u00edseln\u00e9 informace pomoc\u00ed p\u0159\u00edslu\u0161n\u00e9ho typu vstupn\u00edho pole v\u0161ak znemo\u017e\u0148uje zobrazen\u00ed ji\u017e existuj\u00edc\u00edch, ne\u010d\u00edseln\u00fdch dat. Toto nastaven\u00ed by proto m\u011blo b\u00fdt povoleno pouze tehdy, je-li si jisto, \u017ee ve\u0161ker\u00fd obsah v p\u0159\u00edslu\u0161n\u00fdch pol\u00edch je platn\u00fd a \u010d\u00edseln\u00fd.",
        "explica_strict_mode_invno": "Ve v\u00fdchoz\u00edm nastaven\u00ed se zobraz\u00ed varov\u00e1n\u00ed, pokud je zad\u00e1n nov\u00fd objekt s duplicitn\u00edm invent\u00e1rn\u00edm \u010d\u00edslem. Je v\u0161ak mo\u017en\u00e9 pokra\u010dovat v zad\u00e1v\u00e1n\u00ed objektu bez ohledu na stisknut\u00ed p\u0159\u00edslu\u0161n\u00e9ho tla\u010d\u00edtka. Povolen\u00ed tohoto nastaven\u00ed tla\u010d\u00edtko odstran\u00ed a zcela znemo\u017en\u00ed zad\u00e1v\u00e1n\u00ed objekt\u016f s duplicitn\u00edm invent\u00e1rn\u00edm \u010d\u00edslem.",
        "explica_how_event_sources": "Pokud se muzeum siln\u011b zam\u011b\u0159uje na v\u00fdzkum nebo na v\u00fdzkum p\u016fvodu, m\u016f\u017ee b\u00fdt u\u017eite\u010dn\u00e9 uv\u00e9st zdroj, ze kter\u00e9ho byly informace o ud\u00e1lostech (nap\u0159. kdo koupil p\u0159edm\u011bt k dan\u00e9mu datu?) z\u00edsk\u00e1ny. Mo\u017enost prov\u00e9st to regul\u00e1rn\u00edm zp\u016fsobem je k dispozici po aktivaci t\u00e9to mo\u017enosti.",
        "explica_object_categorization_ai": "P\u0159i p\u0159id\u00e1v\u00e1n\u00ed objekt\u016f lze pro hrub\u00e9 ozna\u010den\u00ed objekt\u016f spustit kategorizaci obr\u00e1zk\u016f zalo\u017eenou na um\u011bl\u00e9 inteligenci (za p\u0159edpokladu, \u017ee se obr\u00e1zky nahr\u00e1vaj\u00ed p\u0159i p\u0159id\u00e1v\u00e1n\u00ed objektu). Vzhledem k tomu, \u017ee tato kategorizace obr\u00e1zk\u016f zdaleka nen\u00ed dokonal\u00e1 a na n\u011bjakou dobu blokuje proces nahr\u00e1v\u00e1n\u00ed, je nutn\u00e9 ji zde povolit, pokud ji chcete pou\u017e\u00edt.",
        "explica_invno_scheme": "Pokud je toto pole vypln\u011bno, m\u016f\u017ee syst\u00e9m poskytnout n\u00e1vrh invent\u00e1rn\u00edch \u010d\u00edsel pro nov\u00e9 objekty. Variabiln\u00ed slo\u017eky invent\u00e1rn\u00edho \u010d\u00edsla \u2013 po\u010d\u00edtadlo a \u010dasto identifik\u00e1tor sb\u00edrky \u2013 lze ozna\u010dit pomoc\u00ed z\u00e1stupn\u00fdch symbol\u016f {no} (pro po\u010d\u00edtadlo odpo\u010d\u00edt\u00e1vaj\u00edc\u00ed vzestupn\u011b) a {c_sig} pro podpis sb\u00edrky. Navrhov\u00e1n\u00ed podpis\u016f sb\u00edrky vy\u017eadovalo, aby ji\u017e byla sb\u00edrka vybr\u00e1na p\u0159i stisknut\u00ed tla\u010d\u00edtka n\u00e1vrhu. Podpisy pro sb\u00edrku lze zadat pomoc\u00ed str\u00e1nky sb\u00edrky. P\u0159\u00edkladem takov\u00e9ho sch\u00e9matu invent\u00e1rn\u00edch \u010d\u00edsel m\u016f\u017ee b\u00fdt tedy XYZ-{no}8, co\u017e znamen\u00e1, \u017ee jak\u00e9koli navrhovan\u00e9 invent\u00e1rn\u00ed \u010d\u00edslo bude za\u010d\u00ednat znaky \u201eXYZ-\u201c, n\u00e1sledovan\u00fdm po\u010d\u00edtadlem dopln\u011bn\u00fdm na 8 znak\u016f. Prvn\u00ed navrhovan\u00e9 invent\u00e1rn\u00ed \u010d\u00edslo by tedy bylo XYZ-00000001, druh\u00e9 XYZ-00000002.",
        "enable_strict_mode_for_object_type": "Vy\u017eadovat, aby u\u017eivatel\u00e9 p\u0159i p\u0159id\u00e1v\u00e1n\u00ed nov\u00e9ho objektu vybrali typ objektu z rozbalovac\u00edho seznamu.",
        "explica_strict_mode_object_type": "Pokud je toto nastaven\u00ed povoleno, str\u00e1nka pro zad\u00e1v\u00e1n\u00ed objekt\u016f se uprav\u00ed tak, aby u\u017eivatel\u016fm zabr\u00e1nila v p\u0159id\u00e1v\u00e1n\u00ed nov\u00fdch objekt\u016f s typy objekt\u016f s voln\u00fdm textem. M\u00edsto toho je nutn\u00e9 typ objektu vybrat z rozbalovac\u00ed nab\u00eddky, kter\u00e1 se zobraz\u00ed jako jeden typ v p\u0159\u00edslu\u0161n\u00e9m poli. Typ objektu je tedy v\u017edy vyhledateln\u00fd jako tag a objekt je mo\u017en\u00e9 p\u0159\u00edmo kategorizovat pomoc\u00ed odkaz\u016f na normovan\u00e1 data v p\u0159\u00edpad\u011b exportu a podobn\u011b.",
        "image_downloads": "Stahov\u00e1n\u00ed obr\u00e1zk\u016f",
        "bulk_download_text": "Text zobrazovan\u00fd u\u017eivatel\u016fm p\u0159i hromadn\u00e9m stahov\u00e1n\u00ed obr\u00e1zk\u016f objekt\u016f",
        "explica_bulk_download_text": "Pomoc\u00ed tohoto nastaven\u00ed m\u016f\u017ee muzeum ur\u010dit text, kter\u00fd se zobraz\u00ed v p\u0159ekryvn\u00e9 vrstv\u011b, kdy\u017e u\u017eivatel\u00e9 hromadn\u011b stahuj\u00ed v\u0161echny obr\u00e1zky objekt\u016f. U\u017eivatel\u00e9 tak mohou b\u00fdt po\u017e\u00e1d\u00e1ni, aby muzeum informovali o pou\u017eit\u00ed obr\u00e1zk\u016f, i kdy\u017e jim licence umo\u017e\u0148uje jejich pou\u017eit\u00ed bez upozorn\u011bn\u00ed.",
        "nextcloud_base_url": "Integrace Nextcloud: z\u00e1kladn\u00ed URL",
        "explica_nextcloud_base_url": "musdb lze integrovat s instanc\u00ed Nextcloud dan\u00e9 instituce. K tomu je t\u0159eba zde zadat z\u00e1kladn\u00ed URL adresu (https:\/\/cloud.example.com). Pokud tak u\u010din\u00edte, m\u016f\u017ee ka\u017ed\u00fd u\u017eivatel instituce ve sv\u00e9m osobn\u00edm nastaven\u00ed zadat sv\u00e9 u\u017eivatelsk\u00e9 jm\u00e9no a heslo aplikace (k dispozici v nastaven\u00ed zabezpe\u010den\u00ed u\u017eivatel\u016f v Nextcloudu). N\u00e1sledn\u011b musdb ozna\u010d\u00ed, zda m\u00e1 u\u017eivatel p\u0159\u00edstup ke slo\u017ek\u00e1m s dal\u0161\u00edmi \u00fadaji pro dan\u00fd z\u00e1znam \u2013 nap\u0159. v\u00fdp\u016fj\u010dka nebo v\u00fdstava. Aby to fungovalo, mus\u00ed n\u00e1zvy slo\u017eek obsahovat referen\u010dn\u00ed \u010d\u00edslo entity (zobrazen\u00e9 v postrann\u00edm panelu).",
        "custom_report_templates_explanation": "Zde m\u016f\u017eete nahr\u00e1t \u0161ablony pro reporty a p\u0159ehledy. Na p\u0159\u00edslu\u0161n\u00fdch m\u00edstech (str\u00e1nka objektu, p\u0159ehled objektu atd.) lze tyto \u0161ablony pou\u017e\u00edt k automatick\u00e9mu generov\u00e1n\u00ed report\u016f a p\u0159ehled\u016f s relevantn\u00edmi informacemi. Z\u00e1stupn\u00e9 symboly ozna\u010duj\u00ed m\u00edsto, kam se p\u0159i generov\u00e1n\u00ed reportu vypl\u0148uj\u00ed p\u0159\u00edslu\u0161n\u00e9 informace. Seznam z\u00e1stupn\u00fdch symbol\u016f dostupn\u00fdch pro dan\u00fd typ reportu naleznete kliknut\u00edm na jedno z n\u00ed\u017ee uveden\u00fdch tla\u010d\u00edtek. \u0160ablony je nutn\u00e9 nahr\u00e1t ve form\u00e1tu prost\u00e9ho textu (nap\u0159. html, csv, txt atd.).",
        "custom_report_templates_object_loop_explanation": "Pokud se dan\u00fd typ sestavy t\u00fdk\u00e1 v\u00edce objekt\u016f, mus\u00ed b\u00fdt sekce pro reprezentaci informac\u00ed o objektu zapouzd\u0159ena pomoc\u00ed markeru {object_loop}.",
        "limit_tags_for_object_types_by_id": "Omezit tagy, kter\u00e9 lze propojit jako typy objekt\u016f podle ID",
        "limit_tags_for_object_types_by_id_explica": "Podle ma\u010farsk\u00e9ho pr\u00e1va by syst\u00e9my spr\u00e1vy sb\u00edrek m\u011bly muze\u00edm umo\u017e\u0148ovat v\u00fdb\u011br typ\u016f objekt\u016f ze seznamu hodnot *specifick\u00e9ho pro dan\u00e9 muzeum*. musdb obecn\u011b pracuje se sd\u00edlen\u00fdmi \u0159\u00edzen\u00fdmi slovn\u00edky \u2013 to je ve skute\u010dnosti jedna z jeho nejv\u011bt\u0161\u00edch siln\u00fdch str\u00e1nek. Aby muzea st\u00e1le spl\u0148ovala po\u017eadavky stanoven\u00e9 v\u00fd\u0161e uveden\u00fdm z\u00e1konem, mohou do tohoto vstupn\u00edho pole zadat ID tag\u016f, kter\u00e9 jsou na seznamu povolen\u00fdch pro pou\u017eit\u00ed jako typy objekt\u016f, v seznamu odd\u011blen\u00e9m \u010d\u00e1rkami. Nap\u0159. \u201e1,21,521\u201c",
        "limit_tags_for_materials_by_id": "Omezit tagy, kter\u00e9 lze propojit jako materi\u00e1ly podle ID",
        "limit_tags_for_materials_by_id_explica": "Podle ma\u010farsk\u00e9ho pr\u00e1va by syst\u00e9my spr\u00e1vy sb\u00edrek m\u011bly muze\u00edm umo\u017e\u0148ovat v\u00fdb\u011br materi\u00e1l\u016f ze seznamu hodnot *specifick\u00e9ho pro dan\u00e9 muzeum*. musdb obecn\u011b pracuje se sd\u00edlen\u00fdmi kontrolovan\u00fdmi slovn\u00edky \u2013 to je ve skute\u010dnosti jedna z jeho nejv\u011bt\u0161\u00edch siln\u00fdch str\u00e1nek. Aby muzea st\u00e1le spl\u0148ovala po\u017eadavky stanoven\u00e9 v\u00fd\u0161e uveden\u00fdm z\u00e1konem, mohou do tohoto vstupn\u00edho pole zadat ID tag\u016f, kter\u00e9 jsou na seznamu povolen\u00fdch pro pou\u017eit\u00ed jako materi\u00e1ly, v seznamu odd\u011blen\u00e9m \u010d\u00e1rkami. Nap\u0159. \u201e1,21,521\u201c",
        "limit_tags_for_techniques_by_id": "Omezit tagy, kter\u00e9 lze propojit jako techniky podle ID",
        "limit_tags_for_techniques_by_id_explica": "Podle ma\u010farsk\u00e9ho pr\u00e1va by syst\u00e9my spr\u00e1vy sb\u00edrek m\u011bly muze\u00edm umo\u017e\u0148ovat v\u00fdb\u011br technik ze seznamu hodnot *specifick\u00e9ho pro dan\u00e9 muzeum*. musdb obecn\u011b pracuje se sd\u00edlen\u00fdmi kontrolovan\u00fdmi slovn\u00edky \u2013 to je ve skute\u010dnosti jedna z jeho nejv\u011bt\u0161\u00edch siln\u00fdch str\u00e1nek. Aby muzea st\u00e1le spl\u0148ovala po\u017eadavky stanoven\u00e9 v\u00fd\u0161e uveden\u00fdm z\u00e1konem, mohou do tohoto vstupn\u00edho pole zadat ID tag\u016f, kter\u00e9 jsou na seznamu povolen\u00fdch pro pou\u017eit\u00ed jako techniky, v seznamu odd\u011blen\u00e9m \u010d\u00e1rkami. Nap\u0159. \u201e1,21,521\u201c",
        "object_citation_guide": "Pr\u016fvodce citac\u00ed objekt\u016f",
        "explica_object_citation_guide": "Pokud toto pole nen\u00ed pr\u00e1zdn\u00e9, zobraz\u00ed se v cita\u010dn\u00edm p\u0159ekryvu na str\u00e1nk\u00e1ch publikovan\u00fdch objekt\u016f dal\u0161\u00ed pozn\u00e1mka s textem popisuj\u00edc\u00edm, jak va\u0161e instituce preferuje citov\u00e1n\u00ed objekt\u016f (sp\u00ed\u0161e ne\u017e dat objektu\/str\u00e1nky).",
        "object_citation_guide_text": "Pokyny a doporu\u010den\u00ed citac\u00ed zobrazen\u00e9 u\u017eivatel\u016fm, kte\u0159\u00ed cht\u011bj\u00ed citovat objekty",
        "hide_duplicate_fields": "Skr\u00fdt duplicitn\u00ed pole",
        "explica_hide_duplicate_fields": "S t\u00edm, jak se datab\u00e1ze musdb v pr\u016fb\u011bhu let rozr\u016fstala, byla n\u011bkter\u00e1 pole implementov\u00e1na dvakr\u00e1t \u2013 jednou jako pole s voln\u00fdm textem a jednou jako strukturovan\u00e9 pole s odkazem na vyhrazen\u00fd modul datab\u00e1ze musdb. Abyste se vyhnuli nejasnostem a vynutili pou\u017e\u00edv\u00e1n\u00ed pokro\u010dilej\u0161\u00ed verze, m\u016f\u017eete skr\u00fdt pole s voln\u00fdm textem na b\u011b\u017en\u00e9 (nep\u0159izp\u016fsoben\u00e9) str\u00e1nce pro \u00fapravu objekt\u016f.",
        "hide_free_text_object_location": "Skr\u00fdt voln\u00e1 textov\u00e1 pole pro um\u00edst\u011bn\u00ed objektu",
        "hide_free_text_object_location_explica": "Skr\u00fdt voln\u00e1 textov\u00e1 pole pro polohu objektu (aktu\u00e1ln\u00ed poloha, obecn\u00e1 poloha). Objekt m\u016f\u017eete propojit s mezerami pomoc\u00ed p\u0159\u00edslu\u0161n\u00fdch pol\u00ed pro polohu hned vedle voln\u00fdch textov\u00fdch pol\u00ed, \u010d\u00edm\u017e z\u00edsk\u00e1te podrobn\u011bj\u0161\u00ed protokol, vylep\u0161en\u00e9 vyhled\u00e1v\u00e1n\u00ed a nakonec i mo\u017enost kontroly dat ze senzor\u016f pro lep\u0161\u00ed zpracov\u00e1n\u00ed stavu objektu pomoc\u00ed odkaz\u016f.",
        "hide_free_text_object_exhibitions": "Skr\u00fdt voln\u00e1 textov\u00e1 pole pro v\u00fdstavy objekt\u016f",
        "hide_free_text_object_exhibitions_explica": "V\u00fdstavy lze strukturovan\u00fdm zp\u016fsobem propojit s objekty. Pokud objekty propoj\u00edte s v\u00fdstavami, a ne je jednodu\u0161e uvedete v poli pro voln\u00fd text, budete m\u00edt k dispozici vylep\u0161en\u00e9 mo\u017enosti vyhled\u00e1v\u00e1n\u00ed (v\u010detn\u011b vyhled\u00e1v\u00e1n\u00ed objekt\u016f aktu\u00e1ln\u011b vystaven\u00fdch na v\u00fdstav\u011b).",
        "hide_free_text_object_loans": "Skr\u00fdt voln\u00e1 textov\u00e1 pole pro v\u00fdp\u016fj\u010dky objekt\u016f",
        "hide_free_text_object_loans_explica": "V\u00fdpis v\u00fdp\u016fj\u010dek objekt\u016f lze zobrazit bu\u010f pomoc\u00ed voln\u00e9ho textov\u00e9ho pole, nebo pomoc\u00ed odkaz\u016f na z\u00e1znamy o v\u00fdp\u016fj\u010dk\u00e1ch prost\u0159ednictv\u00edm vyhrazen\u00e9 z\u00e1lo\u017eky pro v\u00fdp\u016fj\u010dky na str\u00e1nce objektu. Propojen\u00ed s v\u00fdp\u016fj\u010dkami umo\u017e\u0148uje pokro\u010dil\u00e9 mo\u017enosti vyhled\u00e1v\u00e1n\u00ed (nap\u0159. vyhled\u00e1v\u00e1n\u00ed aktu\u00e1ln\u011b vyp\u016fj\u010den\u00fdch objekt\u016f).",
        "hide_free_text_object_entry": "Skr\u00fdt voln\u00e1 textov\u00e1 pole pro zad\u00e1v\u00e1n\u00ed objekt\u016f",
        "hide_free_text_object_entry_explica": "Na kart\u011b administrace str\u00e1nek objekt\u016f jsou k dispozici r\u016fzn\u00e1 voln\u00e1 textov\u00e1 pole pro popis vstupu objektu do muzea: p\u0159edchoz\u00ed vlastn\u00edk, typ vstupu atd. Alternativn\u011b je mo\u017en\u00e9 objekt propojit s procesem akvizice. Prost\u0159ednictv\u00edm akvizic\u00ed se p\u0159edchoz\u00ed majitel\u00e9 zad\u00e1vaj\u00ed prost\u0159ednictv\u00edm adres\u00e1\u0159e \/ modulu kontakt\u016f. Jejich kontaktn\u00ed \u00fadaje se tak mohou zobrazit na str\u00e1nce objektu, pokud jsou k dispozici. Voln\u00e1 textov\u00e1 pole maj\u00ed nav\u00edc logick\u00fd nedostatek v tom, \u017ee jejich popis pouze jednotliv\u00fdch objekt\u016f br\u00e1n\u00ed popisu p\u0159esn\u00fdch cen pro v\u00edce objekt\u016f, kter\u00e9 byly zakoupeny b\u011bhem hromadn\u00e9 transakce. V p\u0159\u00edpad\u011b v\u00fdb\u011bru akvizic\u00ed se cena zad\u00e1v\u00e1 pouze pro v\u0161echny objekty dohromady (proto\u017ee byla zaplacena pouze jednou za v\u0161echny dohromady).",
        "enforce_custom_object_page": "Vynutit str\u00e1nku vlastn\u00edho objektu",
        "explica_enforce_custom_object_page": "Vy\u017eaduje, aby v\u0161ichni u\u017eivatel\u00e9 aktu\u00e1ln\u00ed instituce pou\u017e\u00edvali vlastn\u00ed str\u00e1nku pro \u00fapravu objekt\u016f. To znamen\u00e1, \u017ee p\u0159\u00edstup k b\u011b\u017en\u00e9mu rozvr\u017een\u00ed str\u00e1nky s kartami je zak\u00e1z\u00e1n.",
        "hide_freetext_alternative_invno": "Hide freetext field for alternative inventory numbers",
        "hide_freetext_alternative_invno_explica": "On the \"administration\" tab, one can register alternative inventory numbers using a non-repeatable free text field. A later development allows registering additional numbers of any type using a more fine-grained, repeatable field on the \"addendum\" tab of object pages. If the latter option is used, the former may be hidden.",
        "category": "Category",
        "validation_pattern": "Validation pattern",
        "explanation": "Explanation",
        "alt_no_category_explica": "Name of the category",
        "alt_invno_validation_pattern_explica": "Leave empty if not applicable. Will be used as an HTML5 input validation pattern.",
        "alt_no_explanation_explica": "Publishable explanation or note about the schema.",
        "alt_no_schemas": "Schemas for additional numbers",
        "timed_sending_reports": "Regular sending of reports",
        "edit_custom_reports": "Edit custom reports",
        "custom_reports_intro": "Using \"Custom report\" templates institutions can define their own exports in the form of CSV tables or HTML text documents."
    }
}